/***** Gallery *****/
.gallery .col25_n,.gallery .col25_n .zoom {
	overflow: hidden;
	height: 237px;
}
.gallery .col25_n img {
	width: 237px;
	min-height: 237px;
}
.gallery .col33_n,.gallery .col33_n .zoom {
	overflow: hidden;
	height: 300px;
}
.gallery .col33_n img {
	width: 316px;
	min-height: 300px;
}
.gallery .col50_n,.gallery .col50_n .zoom {
	overflow: hidden;
	height: 300px;
}
.gallery .col50_n img {
	width: 475px;
	min-height: 300px;
}
.gallery .col66_n, .gallery .col66_n .zoom {
	overflow: hidden;
	height: 300px;
}
.gallery .col66_n img {
	width: 632px;
	min-height: 300px;
}
.gallery .col100_n, .gallery .col100_n .zoom {
	overflow: hidden;
	height: 300px;
}
.gallery .col100_n img {
	width: 950px;
	min-height: 300px;
}
/********* portfolio *******/
.portfolio .col25 .outterglow {
	height: 170px;
}
.portfolio .col25 img {
	width: 221px;
}
.portfolio .col25 .zoom img {
	min-height: 170px;
}
.portfolio .col33 .outterglow {
	height: 170px;
}
.portfolio .col33 .zoom img {
	width: 290px;
	min-height: 170px;
}
.portfolio .col50 .outterglow {
	height: 300px;
}
.portfolio .col50 .zoom img {
	width: 455px;
	min-height: 300px;
}
.portfolio .col66 .outterglow {
	height: 300px;
}
.portfolio .col66 .zoom img {
	width: 620px;
	height: 300px;
}
.portfolio .col100 .outterglow {
	height: 300px;
}
.portfolio .col100 .zoom img {
	width: 950px;
	min-height: 300px;
}
.portfolio .zoom {
 	height: 100%;
 	overflow: hidden;
}
.ptitle {
	margin-top: 10px;
}